#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.0.2
id: kan-extensions-5.0.2-KxTRhv3ukfnHfBxatoOkFc
key: kan-extensions-5.0.2-KxTRhv3ukfnHfBxatoOkFc
license: BSD3
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
category: Data Structures, Monads, Comonads, Functors
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Day Data.Functor.Contravariant.Yoneda
    Data.Functor.Contravariant.Coyoneda Data.Functor.Day
    Data.Functor.Day.Curried Data.Functor.Kan.Lan Data.Functor.Kan.Ran
    Data.Functor.Yoneda Data.Functor.Coyoneda
abi: 6bae920c24fef3948772989597f8417a
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/kan-extensions-5.0.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/kan-extensions-5.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.1/kan-extensions-5.0.2
hs-libraries: HSkan-extensions-5.0.2-KxTRhv3ukfnHfBxatoOkFc
depends:
    adjunctions-4.3-BomUorK7vvzCEVTNXhZLnB array-0.5.1.1 base-4.9.0.0
    comonad-5.0.1-EAitB0Um1u97dvApDogomX containers-0.5.7.1
    contravariant-1.4-BhMeiKXigEF6jqFehOEdeG
    distributive-0.5.2-4LsZjgK7w7a5vNYTgeYpWm
    free-4.12.4-DgwCflt2BkkHDPCZmuZfk0 mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    semigroupoids-5.2-4ZQ3kF1yWRr609NjdCdW7C
    tagged-0.8.5-I7Gu0uzBLkQJCVUvdvwKKq transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
